# Generated by Django 3.1.2 on 2020-10-16 05:46

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0003_daftarmatkul'),
    ]

    operations = [
        migrations.DeleteModel(
            name='DaftarMatkul',
        ),
    ]
